auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/ta/metadata.yml
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/preproc/diagnostic1/pr/metadata.yml
log_level: debug
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/plots/diagnostic1/script1
profile_diagnostic: false
quickplot:
  plot_type: pcolormesh
realms:
- atmos
recipe: recipe_python.yml
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/run/diagnostic1/script1
script: script1
themes:
- phys
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_python_20200731_124254/work/diagnostic1/script1
write_netcdf: true
write_plots: true
